
/* Strings for login panel. See Keychain.cpp. */

"kLoginTitle" = "输入您的名称和密码以访问 RSS 提要。";
"kLoginInitialMessage"      = "若要访问 RSS 提要“%1$@”，您需要登录到 %3$@ 上的区域“%2$@”。您的密码将以明文发送。\n";
"kLoginFailedMessage"       = "登录失败。请重新输入您的名称和密码以登录至“%2$@”上的“%1$@”区域。\n";
"kLoginUsernameField"       = "名称：";
"kLoginPasswordField"       = "密码：";
"kLoginLogInButton"         = "登录";
"kLoginCancelButton"        = "取消";
"kLoginSavePasswordCheckbox"= "在我的钥匙串中记住这个密码";


/* Error Messages */

"PSInternalErrorDescription"        = "Publication Subscription Framework 发生内部错误。";
"PSInternalErrorFailureReason"      = "Publication Subscription Framework 发生内部错误。";
"PSInternalErrorRecoverySuggestion" = "请注销并再试一次。";

"PSNotAFeedErrorDescription"        = "未能载入提要，因为内容的提要格式未知。";
"PSNotAFeedErrorFailureReason"      = "内容的提要格式未知。";
"PSNotAFeedErrorRecoverySuggestion" = "请验证所指定位置包含 Atom 或 RSS 格式的提要。";

"NSURLErrorUserAuthenticationRequired Description" = "要求用户名和密码";

/* Localized date/time formats. See DateClass.cpp */

"TodayFmt"      = "'今天'，a h:mm";
"YesterdayFmt"  = "'昨天'，a h:mm";
"ThisWeekFmt"   = "EEEE，a h:mm";
"ThisYearFmt"   = "M月d日，a h:mm";
"PastYearFmt"   = "yyyy-M-d，a h:mm";

/* Localizable file size formatters.  See StringClass::representationForBytes */

"0 bytes"            = "0 字节";           /* String used for showing a zero byte size */
"1 byte"             = "1 字节";            /* String used for showing a one byte size */
"%.0f bytes"         = "%.0f 字节";        /* Format used to display a size between 2 and 100 bytes */
"%.1f KB (0.1)"      = "%.1f KB";           /* Format used to display sizes between 100 and 999 bytes */
"%.1f KB (1.0)"      = "%.1f KB";           /* Format used to display sizes between 1000 bytes and 9.9 KB */
"%.1f KB (10.0)"     = "%.1f KB";           /* Format used to display sizes between 10 and 99.9 KB */
"%.0f KB"            = "%.0f KB";           /* Format used to display sizes between 100 and 999 KB */
"%.1f MB (1.0)"      = "%.1f MB";           /* Format used to display sizes between 1000 KB and 9.9 MB */
"%.1f MB (10.0)"     = "%.1f MB";           /* Format used to display sizes between 10 and 99.9 MB */
"%.0f MB"            = "%.0f MB";           /* Format used to display sizes between 100 and 999 MB */
"%.1f GB (1.0)"      = "%.2f GB";           /* Format used to display sizes between 1000 MB and 9.9 GB */
"%.1f GB (10.0)"     = "%.2f GB";           /* Format used to display sizes between 10 and 99.9 GB */
"%.0f GB"            = "%.0f GB";           /* Format used to display sizes 100 GB or greater */

/* Localizable file names. Currently only used in EnclosureCore.cpp */

"kUntitledFileName" = "未命名";   /* If we download and enclosure for which we have no other name to go by */
